/**
 * @file
 * Navigation Styling
 *
 * Default menu styling (ul.menu) is defined in system-menus.css.
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
}

.region-navigation {
}

/*
 * Primary and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}
.region-navigation
{
	clear:both;
	border-top:1px solid #ababab;
	background-color:#000;
}
.region-navigation .block
{
	margin:0;
}
.block-nice_menus.first
{
	width:740px;
	float:left;
}
.block-nice_menus.first ul
{
	border:0;
}
.block-nice_menus.first ul li
{
	border:0;
	background:none;
	padding:0;
	margin:0;
}
.block-nice_menus.first ul li.first
{
	margin-left:7px;
}
.block-nice_menus.first ul li a
{
	color:#424242;
	font-size:16px;
	text-decoration:none;
	font-family: 'BlenderMediumBlenderMedium';
	padding-left:7px;
	padding-right:7px;
}
.block-nice_menus.first ul li.active-trail a, .block-nice_menus.first ul li a:hover
{
	background:none;
	background-image:url(../images/top_menu_active.png);
	background-repeat: no-repeat;
	background-position: center top;
	color:#ababab;
}
.block-nice_menus.last
{
	clear:both;
}
.block-nice_menus.last ul
{
	border:0;
	margin:0;
	border-top:1px solid #ababab;
	border-bottom:1px solid #ababab;
	background-image:url(../images/menu_back.jpg);
	background-repeat: repeat-x;
	float:none;
}
.block-nice_menus.last ul li
{
	padding:0;
	margin:0;
	border:0;
	background:none;
	padding-left:2px;
	padding-right:3px;
	padding-top:5px;
	padding-bottom:4px;
	z-index:999!important;
	position:relative
}
.block-nice_menus.last ul li.first
{
	padding-left:10px;
}
.block-nice_menus.last ul li a
{
	font-size:18px;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow: 0px 1px 1px #7A7A7A;
	padding:7px 1px 5px 2px;
	font-weight:bold;
	
}
ul.nice-menu-down .menuparent a
{
	padding-right:12px;
}
.block-nice_menus.last ul li.active-trail, .block-nice_menus.last ul li:hover
{
	background:none;
	background-image:url(../images/menu_active.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.block-search
{
	width:220px;
	float:right;
}
.block-search .form-item
{
	margin:0;
}
.block-search .form-text
{
	background:none;
	border:0;
	background-image:url(../images/search_field.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-color:#000;
	color:#ababab;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px;
	padding-left:5px;
	padding-top:5px;
	width:170px;
	height:22px;
}
.block-search .form-submit
{
	background:none;
	border:0;
	background-image:url(../images/search_button.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-color:#000;
	text-indent:-99999999;
	width:26px;
	height:28px;
	float:right;
	margin-right:10px
}
.block-search .form-submit:hover
{
	cursor:pointer;
}
#search-block-form .container-inline div
{
	display:block;
	float:left;
}
#navigation ul.nice-menu ul
{
	top:43px;
	background-image:url(../images/menu-sub-back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#2e2e2f;
	border:1px solid #bbbbbb;
	z-index:999!important;
	x-index:999;
	padding:0;
	margin:0;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');
}
#navigation ul.nice-menu ul ul
{
	top:0;
	margin-left:0px;
	z-index:999;
}
#navigation ul.nice-menu ul li
{
	float:none;
	display:block;
	width:auto;
	margin:0;
	padding:0;
	background:none;
	z-index:999;
}
#navigation ul.nice-menu ul li.menuparent
{
	background-image:url(../images/menu-parent.png);
	background-repeat: no-repeat;
	background-position: right center;	
}
#navigation ul.nice-menu ul li a
{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-shadow:none;
	text-transform:none;
	padding:6px;
	padding-left:7px;
	padding-right:11px;
}
#navigation ul.nice-menu ul li a:hover, #navigation ul.nice-menu ul li a.active
{
	color:#a50e14;
	background:none;
	background-color:#bbbbbb;
}
#navigation ul.nice-menu ul li.menuparent a:hover, #navigation ul.nice-menu ul li.menuparent a.active
{
	color:#a50e14;
	background:none;
	background-color:#bbbbbb;
	background-image:url(../images/menu-parent.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#navigation ul.nice-menu ul li.menuparent ul a:hover, #navigation ul.nice-menu ul li.menuparent ul a.active
{
	background:none;
	background-color:#bbbbbb;
}
ul.nice-menu-down li ul li ul
{
	left:11em;
}
/* HOVERS */
.page-martial-arts-mma-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-2 a, 
.page-martial-arts-mma-about-mma-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-2 a, 
.page-instructors-mma .block-nice_menus.first ul li.menu-path-taxonomy-term-2 a, 
.page-fighters-mma .block-nice_menus.first ul li.menu-path-taxonomy-term-2 a,
.section-martial-arts.page-martial-arts-roger-gracie-bjj-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-4 a, 
.section-martial-arts.page-martial-arts-roger-gracie-bjj-about-roger-gracie-bjj-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-4 a, 
.page-instructors-roger-gracie-bjj .block-nice_menus.first ul li.menu-path-taxonomy-term-4 a, 
.page-fighters-roger-gracie-bjj .block-nice_menus.first ul li.menu-path-taxonomy-term-4 a,
.section-martial-arts.page-martial-arts-muay-thai-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-3 a, 
.section-martial-arts.page-martial-arts-muay-thai-about-muay-thai-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-3 a, 
.page-instructors-muay-thai .block-nice_menus.first ul li.menu-path-taxonomy-term-3 a, 
.page-fighters-muay-thai .block-nice_menus.first ul li.menu-path-taxonomy-term-3 a,
.page-martial-arts-taekwondo-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-6 a, 
.page-martial-arts-taekwondo-about-taekwondo-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-6 a, 
.page-instructors-taekwondo .block-nice_menus.first ul li.menu-path-taxonomy-term-6 a, 
.page-fighters-taekwondo .block-nice_menus.first ul li.menu-path-taxonomy-term-6 a,
.page-martial-arts-judo-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-7 a, 
.page-martial-arts-judo-about-judo-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-7 a, 
.page-instructors-judo .block-nice_menus.first ul li.menu-path-taxonomy-term-7 a, 
.page-fighters-judo .block-nice_menus.first ul li.menu-path-taxonomy-term-7 a,
.page-martial-arts-wrestling-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-8 a, 
.page-martial-arts-wrestling-about-wrestling-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-8 a, 
.page-instructors-wrestling .block-nice_menus.first ul li.menu-path-taxonomy-term-8 a, 
.page-fighters-wrestling .block-nice_menus.first ul li.menu-path-taxonomy-term-8 a,
.page-martial-arts-karate-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-9 a, 
.page-martial-arts-karate-about-karate-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-9 a, 
.page-instructors-karate .block-nice_menus.first ul li.menu-path-taxonomy-term-9 a, 
.page-fighters-karate .block-nice_menus.first ul li.menu-path-taxonomy-term-9 a,
.page-martial-arts-boxing-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-5 a, 
.page-martial-arts-boxing-about-boxing-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-5 a, 
.page-martial-arts-boxing-boxing-styles-oxford .block-nice_menus.first ul li.menu-path-taxonomy-term-5 a, 
.section-boxing-styles .block-nice_menus.first ul li.menu-path-taxonomy-term-5 a, 
.page-fighters-boxing .block-nice_menus.first ul li.menu-path-taxonomy-term-5 a, 
.page-instructors-boxing .block-nice_menus.first ul li.menu-path-taxonomy-term-5 a
{
	background:none;
	background-image:url(../images/top_menu_active.png);
	background-repeat: no-repeat;
	background-position: center top;
	color:#ababab;
}